@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
/* CSS Document: common.css*/ 
body {
 	background:#F1F3F4 url(../images/body_bg.gif) 0 0 repeat-x;
 }

body, td {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:22px;
	font-weight:normal;
	color:#373737;
 }

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { /*color: #11243E;*/ }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.5em; }
h3 { font-size: 1.5em; line-height: 1.25; margin-bottom: .5em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: .5em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: .5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}
/* Lists
-------------------------------------------------------------- */

li ul,
li ol  { margin: 0; }
ul, ol { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }

ul     { list-style-type: disc; }
ol     { list-style-type: decimal; }

dl     { margin: 0 0 1.5em 0; }
dl dt  { font-weight: bold; }
dd     { margin-left: 1.5em;}


/* Misc classes
-------------------------------------------------------------- */
.L {
	float:left;
}
.R {
	float:right;
}
.row {
	width:100%;
	float:left;
	clear:both;
}
.clear {
	width:100%;
	clear:both;
}
 
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="tel"], input[type="phone"], input[type="url"], textarea, select {
    padding: 8px 10px;
    outline: medium none;
    font-size: 12px;
    color: #909090;
    margin: 0px;
	width: 100%;
    box-sizing: border-box;
    display:inline-block;
    background-color: #FCFCFC;
	border: 1px solid #E0E0E0;
	vertical-align:middle;	
	font-family: 'Open Sans', sans-serif; 
 }

.input {
	background:#fff;
	background-position:0 50%;
	padding:10px 10px !important;
	border-bottom:#ddd 1px solid;
	border-left:#ddd 1px solid;
	border-top:#C0C0C0 1px solid;
	border-right:#C0C0C0 1px solid;
	border-radius:0;
	box-shadow:#E8E8E8 0 2px 2px -1px;
 	color:#7F7F7F;
	vertical-align:middle;
	transition:all ease-in-out 300ms 0s;
	
}
select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  line-height: 1.5;
  background: #fafafa url("../images/select_arrow.gif") no-repeat right 50%;
  border-radius: 0px;
  text-overflow: '';
  text-indent: 0.01px;
 }
 
::-ms-expand {display: none;}
 
.input:hover {
	border: 1px solid #B9B9B9;
	border-top: 1px solid #A0A0A0;
}
.input:focus, select:focus {
	border: 1px solid #9F9F9D;
	border-top: 1px solid #858585;
	border-left: 1px solid #858585;
	box-shadow:#989898 2px 2px 6px -3px inset;
	color:#000000;
}

/*****Using in form validation.*****/ 
input.error, input.ajaxerror, textarea.error, select.error {
	border:#F38A8A 1px solid;
	background:#FFE7E7 url(../images/error_small.png) 5px center no-repeat;
}
textarea.error{ background-position: 0 10px;}
input.disabled { background:#F3F3F3; }
   
.ajax_process {
	display:inline-block;
	width:10px;
	height:10px;
	background:url(../images/loading-small.gif) center center no-repeat;
}
.captcha_img {
	vertical-align:middle;
	border-radius:2px;
}
.inputLoader {
	background-image:url(../images/loading.gif);
	background-repeat:no-repeat;
	background-position:right center;
}
.hide {
	display:none; /*Do not delete.*/
}

.text_align_left {
	text-align:left;
}
.text_align_right {
	text-align:right;
}
.text_align_center {
	text-align:center;
}
.bold {
	font-weight:bold;
}
.medium{font-weight:500;}
.semi-bold {
	font-weight:600;
}
.normal {
	font-weight:normal;
}
/*Text color*/
.redText {
	color:#900;
}
.blueText {
	color:#003A5C;
}
.blackText {
	color:#000;
}
.whiteText {
	color:#fff;
}
/*Paddings*/
.padding10{ padding:10px;}
.padding20{ padding:20px;}
.padding30{ padding:30px;}

/*Buttons*/
.button {
	display:inline-block;
	border:0;
	border-radius:10px;
	padding:10px 20px;
	font-size:18px;
	line-height:20px;
	color:#fff;
	vertical-align:middle;
 	cursor:pointer;
 	transition:all ease-in-out 300ms 0s;
	font-weight:700;
	white-space:nowrap;
	overflow:visible;
	background:#032E63 url(../images/btn_bg.gif) 0 0 repeat-x;
}
.button:hover {
	background:#004D79;
	color:#fff;
 	 
}
.btn_green{ background:#58BA2B;}
.btn_gray{ background:#93959A;}
